<br/>
<div class="container back">
    <h1>Inspection</h1>
<br/>
<br/>
<div class="container buttons">
        <div class="row">
            <div class="col-md-4">
                <button type="button" class="btn btn-info btn-block" >View Inspection</button>
            </div>
            <div class="col-md-4">
                <button type="button" class="btn btn-danger btn-block">Delete Inspection</button>
            </div>
        </div>
</div>

<br/>
<br/>
<div class="container tablegrid">
    <div  class="row col-md-12">
        <ejs-grid [dataSource]='inspect' [allowGrouping]="true" height='400'>
                <e-columns>
                        <ng-template ngFor let-c [ngForOf]="columns">
                            <e-column  [field]='c.field' [headerText]='c.headerText' [allowEditing]="c.allowEditing"></e-column>
                          </ng-template>
                    </e-columns>
        </ejs-grid>
    </div>
</div>
</div>